
<?php

/**
 * Виджет списка заказов PayQR
 * PayQR Orders grid container
 *
 *
 * @category   PayQR
 * @package    PayQR_Payment
 * @author     PayQR Team <api@payqr.ru>
 */
class PayQR_Payment_Block_Adminhtml_Revert extends Mage_Adminhtml_Block_Widget_Grid_Container
{
    /**
     * Block constructor
     */
    public function __construct()
    {
        //Настройка виджета списка заказов PayQR
        $this->_blockGroup = 'payqr_payment';
        $this->_controller = 'adminhtml_order';
        //Загаловок списка
        $this->_headerText = Mage::helper('payqr_payment')->__('Manage PayQR Orders');
        //Применения стандартной логики
        parent::__construct();
        //Удаление ненужных кнопок интерфейса
        $this->_removeButton('add');
    }
}
