<?php

/**
 * Model PayQR Order
 * Модель, описывающая заказ PayQR
 *
 * @category   PayQR
 * @package    PayQR_Payment
 * @author     PayQR Team <api@payqr.ru>
 *
 * @TODO: Доделать частичный реверт с отображением в админке
 *
 * @method PayQR_Payment_Model_Revert setPayqrRevertId(string $serial)
 * @method string getPayqrRevertId()
 * @method PayQR_Payment_Model_Revert setPayqrNumber(string $id)
 * @method string getPayqrNumber()
 * @method PayQR_Payment_Model_Revert setPayqrOrderId(string $id)
 * @method string getPayqrOrderId()
 * @method PayQR_Payment_Model_Revert setMagentoOrderId(string $id)
 * @method string getMagentoOrderId()
 * @method PayQR_Payment_Model_Revert setStatus(string $status)
 * @method string getStatus()
 */
class PayQR_Payment_Model_Revert extends Mage_Core_Model_Abstract
{
    /**
     * Инициализация модели
     * @void
     */
    protected function _construct()
    {
    //Устанавливаем модель-ресурс
        $this->_init('payqr_payment/revert');
    }

    /**
     * Обновляем модель
     * @param $data
     * @return $this
     */
    public function update($data){
        if ($data){
        //Устанавливаем rever_id
        $this->setPayqrRevertId($data->id);
        //Устанавливаем payqr_number
        $this->setPayQrNumber($data->payqrNumber);
        //Устанавливаем payqr_order_id
        $this->setPayqrOrderId($data->invoiceId);
        //Устанавливаем status
        $this->setStatus($data->status);
        //Сохраняем
        $this->save();
        }
        //Возвращаем
        return $this;
    }

}